{
  "runtimeTarget": {
    "name": ".NETStandard,Version=v2.0/",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETStandard,Version=v2.0": {},
    ".NETStandard,Version=v2.0/": {
      "Resto.Front.Api.LightningKVS/13.0.0": {
        "dependencies": {
          "Dapper": "2.1.66",
          "Microsoft.Data.Sqlite": "9.0.7",
          "NETStandard.Library": "2.0.3",
          "Nerdbank.GitVersioning": "3.6.133",
          "Newtonsoft.Json": "13.0.3",
          "Resto.Communication": "1.0.0",
          "Resto.Communication.NetFramework": "1.0.0",
          "Resto.Front.Api.Lightning.Domain": "13.0.0",
          "Resto.Front.Api.Lightning.KVS.Domain": "13.0.0",
          "Resto.Front.Api.Lightning.MiniOrb.Domain": "13.0.0",
          "Resto.Front.Api.PluginPackaging": "1.0.44",
          "Resto.Front.Api.RemoteControl": "1.0.12",
          "Resto.Front.Api.V9Preview4": "9.1.7017-alpha",
          "Resto.LoadingStatus.Common": "13.0.0",
          "Resto.MessageChannel.NamedPipeServerStreamFactory": "1.0.4",
          "Resto.MessageChannel.Server": "1.0.6",
          "System.Memory": "4.5.5",
          "System.Reactive": "4.2.0"
        },
        "runtime": {
          "Resto.Front.Api.LightningKVS.dll": {}
        }
      },
      "Dapper/2.1.66": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.1",
          "System.Reflection.Emit.Lightweight": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.66.48463"
          }
        }
      },
      "EventLogWritter/1.0.0": {
        "runtime": {
          "lib/net472/EventLogWritter.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "FluentValidation/11.11.0": {
        "dependencies": {
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/FluentValidation.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.11.0.0"
          }
        }
      },
      "JetBrains.Annotations/10.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.3.0.0"
          }
        }
      },
      "LoadingStatus.Checker/1.0.0.2": {
        "runtime": {
          "lib/netstandard2.0/LoadingStatus.Checker.dll": {
            "assemblyVersion": "1.0.0.2",
            "fileVersion": "1.0.0.2"
          }
        }
      },
      "LoadingStatus.Helpers/1.0.0.3": {
        "runtime": {
          "lib/netstandard2.0/LoadingStatus.Helpers.dll": {
            "assemblyVersion": "1.0.0.3",
            "fileVersion": "1.0.0.3"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/9.0.1": {
        "dependencies": {
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "9.0.0.1",
            "fileVersion": "9.0.124.61010"
          }
        }
      },
      "Microsoft.Data.Sqlite/9.0.7": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "9.0.7",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.10",
          "SQLitePCLRaw.core": "2.1.10"
        }
      },
      "Microsoft.Data.Sqlite.Core/9.0.7": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.10"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "9.0.7.0",
            "fileVersion": "9.0.725.31607"
          }
        }
      },
      "Microsoft.Extensions.Configuration/2.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/2.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/2.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/2.1.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Logging/2.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "2.1.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.1.0",
          "Microsoft.Extensions.Logging.Abstractions": "2.1.0",
          "Microsoft.Extensions.Options": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/2.1.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Options/2.1.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.1.0",
          "Microsoft.Extensions.Primitives": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Primitives/2.1.0": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Nerdbank.GitVersioning/3.6.133": {},
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0"
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NLog/5.2.4": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.2.4.2092"
          }
        }
      },
      "NLog.Extensions.Logging/5.2.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "2.1.0",
          "Microsoft.Extensions.Logging": "2.1.0",
          "NLog": "5.2.4"
        },
        "runtime": {
          "lib/netstandard2.0/NLog.Extensions.Logging.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.2.5.355"
          }
        }
      },
      "Polly/7.2.4": {
        "runtime": {
          "lib/netstandard2.0/Polly.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.2.4.982"
          }
        }
      },
      "Resto.Front.Api.PluginPackaging/1.0.44": {},
      "Resto.Front.Api.RemoteControl/1.0.12": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Resto.Front.Api.RemoteControl.dll": {
            "assemblyVersion": "1.0.12.0",
            "fileVersion": "1.0.12.0"
          }
        }
      },
      "Resto.Front.Api.V9Preview4/9.1.7017-alpha": {
        "dependencies": {
          "System.Drawing.Common": "5.0.2",
          "System.Reactive": "4.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Resto.Front.Api.V9Preview4.dll": {
            "assemblyVersion": "9.1.7017.0",
            "fileVersion": "9.1.7017.0"
          }
        }
      },
      "Resto.MessageChannel.Client/1.0.7": {
        "dependencies": {
          "NLog": "5.2.4",
          "Polly": "7.2.4"
        },
        "runtime": {
          "lib/netstandard2.0/Resto.MessageChannel.Client.dll": {
            "assemblyVersion": "1.0.7.0",
            "fileVersion": "1.0.7.0"
          }
        }
      },
      "Resto.MessageChannel.NamedPipeServerStreamFactory/1.0.4": {
        "runtime": {
          "lib/net472/Resto.MessageChannel.NamedPipeServerStreamFactory.dll": {
            "assemblyVersion": "1.0.4.0",
            "fileVersion": "1.0.4.0"
          }
        }
      },
      "Resto.MessageChannel.Server/1.0.6": {
        "dependencies": {
          "NLog": "5.2.4"
        },
        "runtime": {
          "lib/netstandard2.0/Resto.MessageChannel.Server.dll": {
            "assemblyVersion": "1.0.6.0",
            "fileVersion": "1.0.6.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.10": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.10",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.10"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.10.2445",
            "fileVersion": "2.1.10.2445"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.10": {
        "dependencies": {
          "System.Memory": "4.5.5"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.10.2445",
            "fileVersion": "2.1.10.2445"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.10": {},
      "SQLitePCLRaw.provider.e_sqlite3/2.1.10": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.10"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.10.2445",
            "fileVersion": "2.1.10.2445"
          }
        }
      },
      "System.Buffers/4.5.1": {
        "runtime": {
          "lib/netstandard2.0/System.Buffers.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.28619.1"
          }
        }
      },
      "System.Drawing.Common/5.0.2": {
        "runtime": {
          "lib/netstandard2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.0.2",
            "fileVersion": "4.6.29719.1"
          }
        }
      },
      "System.Memory/4.5.5": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Numerics.Vectors": "4.4.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.dll": {
            "assemblyVersion": "4.0.1.2",
            "fileVersion": "4.6.31308.1"
          }
        }
      },
      "System.Numerics.Vectors/4.4.0": {
        "runtime": {
          "lib/netstandard2.0/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.6.25519.3"
          }
        }
      },
      "System.Reactive/4.2.0": {
        "dependencies": {
          "System.Runtime.InteropServices.WindowsRuntime": "4.3.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/System.Reactive.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.1"
          }
        }
      },
      "System.Reflection.Emit.ILGeneration/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Reflection.Emit.Lightweight/4.7.0": {
        "dependencies": {
          "System.Reflection.Emit.ILGeneration": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Runtime.InteropServices.WindowsRuntime/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.Runtime.InteropServices.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.2.0.1",
            "fileVersion": "4.6.28619.1"
          }
        }
      },
      "Resto.Communication/1.0.0": {
        "dependencies": {
          "NLog.Extensions.Logging": "5.2.5",
          "Resto.MessageChannel.Client": "1.0.7",
          "Resto.MessageChannel.Server": "1.0.6",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "Resto.Communication.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      },
      "Resto.Communication.NetFramework/1.0.0": {
        "dependencies": {
          "Resto.Communication": "1.0.0"
        },
        "runtime": {
          "Resto.Communication.NetFramework.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      },
      "Resto.Front.Api.Lightning.Domain/13.0.0": {
        "dependencies": {
          "EventLogWritter": "1.0.0",
          "FluentValidation": "11.11.0",
          "JetBrains.Annotations": "10.3.0",
          "LoadingStatus.Helpers": "1.0.0.3",
          "NLog": "5.2.4",
          "Newtonsoft.Json": "13.0.3",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "Resto.Front.Api.Lightning.Domain.dll": {
            "assemblyVersion": "13.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      },
      "Resto.Front.Api.Lightning.KVS.Domain/13.0.0": {
        "dependencies": {
          "JetBrains.Annotations": "10.3.0",
          "NLog": "5.2.4",
          "Newtonsoft.Json": "13.0.3",
          "Resto.Front.Api.Lightning.Domain": "13.0.0"
        },
        "runtime": {
          "Resto.Front.Api.Lightning.KVS.Domain.dll": {
            "assemblyVersion": "13.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      },
      "Resto.Front.Api.Lightning.MiniOrb.Domain/13.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "Resto.Front.Api.Lightning.Domain": "13.0.0"
        },
        "runtime": {
          "Resto.Front.Api.Lightning.MiniOrb.Domain.dll": {
            "assemblyVersion": "13.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      },
      "Resto.LoadingStatus.Common/13.0.0": {
        "dependencies": {
          "LoadingStatus.Checker": "1.0.0.2",
          "Resto.Front.Api.Lightning.Domain": "13.0.0"
        },
        "runtime": {
          "Resto.LoadingStatus.Common.dll": {
            "assemblyVersion": "13.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Resto.Front.Api.LightningKVS/13.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Dapper/2.1.66": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/q77jUgDOS+bzkmk3Vy9SiWMaetTw+NOoPAV0xPBsGVAyljd5S6P+4RUW7R3ZUGGr9lDRyPKgAMj2UAOwvqZYw==",
      "path": "dapper/2.1.66",
      "hashPath": "dapper.2.1.66.nupkg.sha512"
    },
    "EventLogWritter/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jN2Pbdfr8qELP2inAuQgdgEN0TW3P0NndABQhGTOTQ+7XmlPl0U7TLd/p9w7747GQYj/LdnyAItFLQfqAdMmaA==",
      "path": "eventlogwritter/1.0.0",
      "hashPath": "eventlogwritter.1.0.0.nupkg.sha512"
    },
    "FluentValidation/11.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cyIVdQBwSipxWG8MA3Rqox7iNbUNUTK5bfJi9tIdm4CAfH71Oo5ABLP4/QyrUwuakqpUEPGtE43BDddvEehuYw==",
      "path": "fluentvalidation/11.11.0",
      "hashPath": "fluentvalidation.11.11.0.nupkg.sha512"
    },
    "JetBrains.Annotations/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0GLU9lwGVXjUNlr9ZIdAgjqLI2Zm/XFGJFaqJ1T1sU+kwfeMLhm68+rblUrNUP9psRl4i8yM7Ghb4ia4oI2E5g==",
      "path": "jetbrains.annotations/10.3.0",
      "hashPath": "jetbrains.annotations.10.3.0.nupkg.sha512"
    },
    "LoadingStatus.Checker/1.0.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XF28tGbbZvpOeXyweJeSvYK6SpNMYlr5VotQKj46KzMrKAQWo8HMNIpr2a0qC46kxIv03kRzzALsr793+vabkQ==",
      "path": "loadingstatus.checker/1.0.0.2",
      "hashPath": "loadingstatus.checker.1.0.0.2.nupkg.sha512"
    },
    "LoadingStatus.Helpers/1.0.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-10y9RFLwUbVw5LVA56FIDync0jTXt2X0W27r/dXn+x9TcHdBnXm9ICUV10UVIbMo7JP5putekA+Ghf3N1SxETg==",
      "path": "loadingstatus.helpers/1.0.0.3",
      "hashPath": "loadingstatus.helpers.1.0.0.3.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/9.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IVkmUqf+KzbuXKrxi2tyQlg11RArYk26t2eU5cHekff+7Ao09vH8vt8idC0BJSMnpiRV2OK66zM2EwJU6Tm5Cw==",
      "path": "microsoft.bcl.asyncinterfaces/9.0.1",
      "hashPath": "microsoft.bcl.asyncinterfaces.9.0.1.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zPyE8rASXQALTOHI/flV1YzCErlnuDm9Wv7jxYhC1KkheWBMJRJ95Yl8ZqXPa/8R16DJ3IZn8KnOVcqs3bYBmA==",
      "path": "microsoft.data.sqlite/9.0.7",
      "hashPath": "microsoft.data.sqlite.9.0.7.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjlU0Wu0tAexFPlo/bbkYFMWyEkVHqr5AONyh91YJ4KH+hys+eAzHQxd14aZwtQOgpJ5s9r3QL9+tVJww8w69Q==",
      "path": "microsoft.data.sqlite.core/9.0.7",
      "hashPath": "microsoft.data.sqlite.core.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SS8ce1GYQTkZoOq5bskqQ+m7xiXQjnKRiGfVNZkkX2SX0HpXNRsKnSUaywRRuCje3v2KT9xeacsM3J9/G2exsQ==",
      "path": "microsoft.extensions.configuration/2.1.0",
      "hashPath": "microsoft.extensions.configuration.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lMmUjAKvY9r6QmxCS15iSb6ulhwnh0zp44NtnVJ+HIDLFmu4iej41U+dU58On8NRezmlgRXiQtLnBeZSzYNKQg==",
      "path": "microsoft.extensions.configuration.abstractions/2.1.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Fls0O54Ielz1DiVYpcmiUpeizN1iKGGI5yAWAoShfmUvMcQ8jAGOK1a+DaflHA5hN9IOKvmSos0yewDYAIY0ZA==",
      "path": "microsoft.extensions.configuration.binder/2.1.0",
      "hashPath": "microsoft.extensions.configuration.binder.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8/CtASu80UIoyG+r8FstrmZW5GLtXxzoYpjj3jV0FKZCL5CiFgSH3pAmqut/dC68mu7N1bU6v0UtKKL3gCUQGQ==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/2.1.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kuZbZMMHb7ibzhLdn9/R1+PAAFKntlF10tOw4loB8VuQkHvSrBE6IzW1rhBLsEdmLXOgi2zFbwcXFrxzSM6ybA==",
      "path": "microsoft.extensions.logging/2.1.0",
      "hashPath": "microsoft.extensions.logging.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GfD2VtvN9z1W+m6pZZe98yh9VWTSdNY2dZSxtca9uFIY6aBI6twvskMvLO/ktClBOTQmAov/7Em+IWFlHepa0A==",
      "path": "microsoft.extensions.logging.abstractions/2.1.0",
      "hashPath": "microsoft.extensions.logging.abstractions.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VOM1pPMi9+7/4Vc9aPLU8btHOBQy1+AvpqxLxFI2OVtqGv+1klPaV59g9R6aSt2U7ijfB3TjvAO4Tc/cn9/hxA==",
      "path": "microsoft.extensions.options/2.1.0",
      "hashPath": "microsoft.extensions.options.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gMwH6wgWOPfyfLfMLEP+ZF7/MSJq35e0xxKEYUjt8veEznY45nBVqdfI876+9SFQq2ChcqKf2UyYc2XYj2v27w==",
      "path": "microsoft.extensions.primitives/2.1.0",
      "hashPath": "microsoft.extensions.primitives.2.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Nerdbank.GitVersioning/3.6.133": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VZWMd5YAeDxpjWjAP/X6bAxnRMiEf6tES/ITN0X5CHJgkWLLeHGmEALivmTAfYM6P+P/3Szy6VCITUAkqjcHVw==",
      "path": "nerdbank.gitversioning/3.6.133",
      "hashPath": "nerdbank.gitversioning.3.6.133.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NLog/5.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/qzds1Cp9rQD53La3mlWOmCHsFSbmT9BCb8q6k3eOrbOYDfdf3ZN1hBW7IDImUD6V8BfPfEFBhXGDLOEOQxHgQ==",
      "path": "nlog/5.2.4",
      "hashPath": "nlog.5.2.4.nupkg.sha512"
    },
    "NLog.Extensions.Logging/5.2.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+lOeJQ7FlYUzGrWhVedb+VrW78YOEgP7uSCGZYwWe7RaH1t081ssNZbSbiO4vlF7LjW0MM6Nlt0RdPe8N24F2w==",
      "path": "nlog.extensions.logging/5.2.5",
      "hashPath": "nlog.extensions.logging.5.2.5.nupkg.sha512"
    },
    "Polly/7.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bw00Ck5sh6ekduDE3mnCo1ohzuad946uslCDEENu3091+6UKnBuKLo4e+yaNcCzXxOZCXWY2gV4a35+K1d4LDA==",
      "path": "polly/7.2.4",
      "hashPath": "polly.7.2.4.nupkg.sha512"
    },
    "Resto.Front.Api.PluginPackaging/1.0.44": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RjPb6OP8MLVSmMJjgc1zRP9hQ64yFYi39VueUl5OoDBkamwiz7kqFEf9WtoTWecZ3JK9u476DR1CAsBWx4VUvQ==",
      "path": "resto.front.api.pluginpackaging/1.0.44",
      "hashPath": "resto.front.api.pluginpackaging.1.0.44.nupkg.sha512"
    },
    "Resto.Front.Api.RemoteControl/1.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I2BDl1U+TQ2XPj1z7I6RVjmRfRKXtiBrkB3Ln/VSFLFUjG7nV7S5XmPdn1lpQsM4vY2PBmnqU92FoaHYt7UY/A==",
      "path": "resto.front.api.remotecontrol/1.0.12",
      "hashPath": "resto.front.api.remotecontrol.1.0.12.nupkg.sha512"
    },
    "Resto.Front.Api.V9Preview4/9.1.7017-alpha": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0sJ64OZCx2R62/AKhRCuA/0ij/dlnPk2zfHHWSRpsoyNplslB8lT5C4Ocdnc4WFjeG9V8cPpD4q0tsb7NpJfkw==",
      "path": "resto.front.api.v9preview4/9.1.7017-alpha",
      "hashPath": "resto.front.api.v9preview4.9.1.7017-alpha.nupkg.sha512"
    },
    "Resto.MessageChannel.Client/1.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tVUcD8I1rWZT4PQN7IH9Fci/ihIYs+m/tuy8Bo1Ub4oY0qFKk0ohnZEM70BreFPmdxKp1BpvJvdflk2wyz2JEA==",
      "path": "resto.messagechannel.client/1.0.7",
      "hashPath": "resto.messagechannel.client.1.0.7.nupkg.sha512"
    },
    "Resto.MessageChannel.NamedPipeServerStreamFactory/1.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LQUQzddZ/UmWBw4FElIbB4mIeKj/PqyFZO4FAvSY+u2+JT+vn4fQLnolnZnNMplX1tL+1cVE6xxhbmKQE9VOwA==",
      "path": "resto.messagechannel.namedpipeserverstreamfactory/1.0.4",
      "hashPath": "resto.messagechannel.namedpipeserverstreamfactory.1.0.4.nupkg.sha512"
    },
    "Resto.MessageChannel.Server/1.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q6mNtU8s2X/yrrvc9IO1ma1b0MDiTTJ/GLFDP9lwjzZDCn8sAiA4KCOlXYR+rS8gbvgF+SLOOf/LwHDZDaHhAg==",
      "path": "resto.messagechannel.server/1.0.6",
      "hashPath": "resto.messagechannel.server.1.0.6.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UxWuisvZ3uVcVOLJQv7urM/JiQH+v3TmaJc1BLKl5Dxfm/nTzTUrqswCqg/INiYLi61AXnHo1M1JPmPqqLnAdg==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.10",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.10.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ii8JCbC7oiVclaE/mbDEK000EFIJ+ShRPwAvvV89GOZhQ+ZLtlnSWl6ksCNMKu/VGXA4Nfi2B7LhN/QFN9oBcw==",
      "path": "sqlitepclraw.core/2.1.10",
      "hashPath": "sqlitepclraw.core.2.1.10.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mAr69tDbnf3QJpRy2nJz8Qdpebdil00fvycyByR58Cn9eARvR+UiG2Vzsp+4q1tV3ikwiYIjlXCQFc12GfebbA==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.10",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.10.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uZVTi02C1SxqzgT0HqTWatIbWGb40iIkfc3FpFCpE/r7g6K0PqzDUeefL6P6HPhDtc6BacN3yQysfzP7ks+wSQ==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.10",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.10.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.Drawing.Common/5.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rvr/M1WPf24ljpvvrVd74+NdjRUJu1bBkspkZcnzSZnmAUQWSvanlQ0k/hVHk+cHufZbZfu7vOh/vYc0q5Uu/A==",
      "path": "system.drawing.common/5.0.2",
      "hashPath": "system.drawing.common.5.0.2.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UiLzLW+Lw6HLed1Hcg+8jSRttrbuXv7DANVj0DkL9g6EnnzbL75EB7EWsw5uRbhxd/4YdG8li5XizGWepmG3PQ==",
      "path": "system.numerics.vectors/4.4.0",
      "hashPath": "system.numerics.vectors.4.4.0.nupkg.sha512"
    },
    "System.Reactive/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZG1jkv/g+7bnbXUvpBWR2+9DWCM0+AEBxcPxNKzOJQsfdZpTEUKKSEGgFAZ9cScVyVmPhlQB9IO5KDXX40EfBA==",
      "path": "system.reactive/4.2.0",
      "hashPath": "system.reactive.4.2.0.nupkg.sha512"
    },
    "System.Reflection.Emit.ILGeneration/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AucBYo3DSI0IDxdUjKksBcQJXPHyoPyrCXYURW1WDsLI4M65Ar/goSHjdnHOAY9MiYDNKqDlIgaYm+zL2hA1KA==",
      "path": "system.reflection.emit.ilgeneration/4.7.0",
      "hashPath": "system.reflection.emit.ilgeneration.4.7.0.nupkg.sha512"
    },
    "System.Reflection.Emit.Lightweight/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a4OLB4IITxAXJeV74MDx49Oq2+PsF6Sml54XAFv+2RyWwtDBcabzoxiiJRhdhx+gaohLh4hEGCLQyBozXoQPqA==",
      "path": "system.reflection.emit.lightweight/4.7.0",
      "hashPath": "system.reflection.emit.lightweight.4.7.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Runtime.InteropServices.WindowsRuntime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J4GUi3xZQLUBasNwZnjrffN8i5wpHrBtZoLG+OhRyGo/+YunMRWWtwoMDlUAIdmX0uRfpHIBDSV6zyr3yf00TA==",
      "path": "system.runtime.interopservices.windowsruntime/4.3.0",
      "hashPath": "system.runtime.interopservices.windowsruntime.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "Resto.Communication/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.Communication.NetFramework/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.Front.Api.Lightning.Domain/13.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.Front.Api.Lightning.KVS.Domain/13.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.Front.Api.Lightning.MiniOrb.Domain/13.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.LoadingStatus.Common/13.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}